ISCSH#FEP - Feature #2242

1800 CCTVIDOD0 token( [
06/28/2022 02:53 PM - yuheng xu

Status: Resolved
Priority: Normal
Assignee: yuheng xu
Category:

Target version: 3.0_web

Defect version:

Start date:
Due date:

% Done:

Estimated time:

Spent time:

06/27/2022
06/29/2022
100%

0.00 hour
0.00 hour

Description
History

#1 - 06/28/2022 02:53 PM - yuheng xu

- Status changed from New to In Progress

#2 - 07/04/2022 09:31 AM - yuheng xu

- Status changed from In Progress to Resolved

- % Done changed from 0 to 100
